@charset "utf-8";
/* CSS Document */
/*--------------(!O)overall--------------*/
* {	margin: 0;
	padding: 0;	
	border:none;
}
body {
	text-align:center;
	background:url(images/body_bg.png) repeat-x #DFDBD3;
	color:#333;
	font-family:Georgia, "Times New Roman", Times, serif;
	
}
#container {
	width:1000px;
	text-align:left;
	background:url(images/container_bg.png) no-repeat 540px -10px;
	position:absolute;
	left: 50%;
	margin-left:-500px;
	z-index: 0;
}

/*--------------(!L)links--------------*/
a { 
	text-decoration:none;
}
p a:link {
	color:#333;
	background:#B7D24A;
}
p a:visited {
	color:#000;
	background:#B7D24A;
}
p a:hover {
	color:#FFF;
	background:#FFA500;
}
#home #navigation .home a {
	background:#FFA500 url(images/nav_icon_hover.png) no-repeat 8px center;
	cursor:default;
	color:#FFF;
}
#album #navigation .album a {
	background:#FFA500 url(images/nav_icon_hover.png) no-repeat 8px center;
	cursor:default;
	color:#FFF;
}
#works #navigation .works a {
	background:#FFA500 url(images/nav_icon_hover.png) no-repeat 8px center;
	cursor:default;
	color:#FFF;
}
#navigation li a {
	display:block;
	width:auto;
	height:90%;
	text-indent:2.8em;
	text-shadow:#666 1px 1px 4px;
	font-weight:bold;
	color:#333;
	background:url(images/nav_icon_link.png) no-repeat 8px center;
}
#navigation a:link {
	color:#333;
	background:#B7D24A url(images/nav_icon_link.png) no-repeat 8px center;
}
#navigation a:visited {
	color:#000;
	background:#B7D24A url(images/nav_icon_visited.png) no-repeat 8px center;
}
#navigation a:hover {
	color:#FFF;
	background:#FFA500 url(images/nav_icon_hover.png) no-repeat 8px center;
	
	text-shadow:#666 1px 1px 4px;
}


/*--------------(!B)baner--------------*/
#baner {
	margin-top:-105px;
	width:40px;
	height:180px;
	float:left;
	position:relative;
	background:url(images/baner.png) no-repeat;
	z-index:0;
}
#baner h3 , #tel h3 {
	visibility:hidden;
}
#tel {
	background:url(images/tel.png) no-repeat;
	position:fixed;
	bottom:1px;
	left:50%;
	margin-left:-500px;
	width:40px;
	height:307px;
	float:left;
	z-index:0;
}
/*--------------(!H)header--------------*/
#header {
	margin-right:25%;
	margin-left:40px;
	height:250px;
	background:url(images/header_bg.png) repeat-x;
}
#butterfly {
	position:relative;
	margin-top:-260px;
	margin-left:420px;
}
#header span {
	visibility:hidden;
}
#header h1 {
	/*background:url(images/header0.png) no-repeat 30px 85px;*/
	height:250px;
	width:100%;
}
#header h2 {
	background:url(images/header_top.png) no-repeat top left;
	width:900px;
	height:262px;
	margin-top:-250px;
	margin-left:-60px;
}
	
/*--------------(!S)sidebar--------------*/
#sidebar {
	float:right;
	width:25%;
	padding-top:26px;
	margin-top:-6%;
	margin-right:10px;
	background:#B2AC9F;/*url(images/sidebarbg_bottom.png) no-repeat bottom right;*/
	
}
#sidebar p {
	margin-left:8px;
	font-size:0.8em;
	line-height:1.5em;
}
.bold {
	font-weight: bold;
}
/*--------(!A)about me--------*/
#about_me {
	margin:0 0 40px 0;
}
#about_me img {
	margin:10px 0 4px 8px;
}
#about_me h3 {
	background:url(images/about_me.gif) no-repeat;
	height:30px;
	width:202px;
}
#about_me h3 span {
	visibility:hidden;
}
/*-------(!N)navigation-------*/
#navigation {
	padding-bottom:40px;
}
#navigation h3 {
	background:url(images/navigation.gif) no-repeat;
	height:30px;
	width:202px;
}
#navigation h3 span {
	visibility:hidden;
}
#navigation ul {
	margin:8px 55px 0 8px;
}
#navigation li {
	list-style:none;
	font-size:0.8em;
	border-bottom: #DDD solid 1px;
	line-height:2em;
	padding:8px 0 8px 0px;
	letter-spacing:0.04em;
}
/*--------------(!C)content--------------*/
#content {
	margin-right:25%;	
	margin-left:40px;
	padding:3% 3% 0 3%;
	background-color:#FFF;
}
#works #content p img {
	margin:0 0 2% 0;
}
#home #content p img {
	margin:0 0 1% 0;
}
.skybuilding {
	overflow:auto;
	margin:0 6% 0 5%;
	border:#333 1px dashed;
	padding:5px;
}
.parting_line {
	height:60px;
	background:url(images/parting_line.png) repeat-x center;
}
#content h3 {
	background:url(images/h4_icon.png) no-repeat top left;
	padding-left:40px;
	line-height:55px;
	height:50px;
	text-shadow:#666 1px 1px 4px;
	font-size:1em;
}
#content h4 {
	text-align:right;
	font-style:italic;
	margin-right:5%;
	margin-bottom:20px;
	font-size:0.8em;
}
#content p  { 
	font-size:0.8em;
	line-height:1.5em;
	margin:0 5% 0 5%;
	text-indent:1em;
}

.map {
	font-size:0.8em;
	line-height:1.5em;
	margin-top:10px;
	border:#CCC solid 1px;
	margin-left:5%;
}
#audioplayer_1 {
	margin:2% 0 2% 5%;
}

/*-------(!A)Articles-------*/
.article {
	padding-bottom:50px;
	background:url(images/ariticlebg.png) no-repeat bottom right;
	overflow:visible;
}
#content ul {
	font-size:0.8em;
	margin:2% 5% 0 5%;
	list-style:none;
	line-height:1.5em;
	
}
#content li {
	display:inline;
	margin:0 5px 5px 0;
}

/*--------------(!F)footer--------------*/
#footer {
	margin-right:25%;
	margin-left:40px;
	
	background:url(images/footer_bg0.png) repeat-x top;
	text-align:center;
}
#footer p{
	list-style:none;
	background:url(images/footer_bottom.png) no-repeat left top;
	width:800px;
	font-size:0.7em;
	padding:100px 0 10px 0;
	margin-left:-60px;
}

